---

#! /zdci/db/releases/20260525212539/lkp-src/jobs/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: proc
job_origin: kernel-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-rpl-d03
tbox_group: igk-rpl-d03
job_file: "/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-proc-debian-13-x86_64-20250902.cgz-0ec6945730e1-20260531-29452-x9wssn-0.yaml"
id: 6ce8e5ce6592c6dd6c13ad742e84ece16d0adb4d
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260525212539/lkp-src/hosts/igk-rpl-d03
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_251808807403-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_251808807403-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x4129'
stepping: 06-ba-02
kernel_cmdline_hw: acpi_rsdp=0x3f88a014
belongs_to: igk
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260525212539/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260525212539/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260525212539/lkp-src/include/queue/cyclic
commit: 0ec6945730e17fb8a44283114493b1a54caabf09

#! /zdci/db/releases/20260525212539/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2026-05-31 22:13:10.427853792 +02:00
_rt: "/result/kernel-selftests/proc/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/0ec6945730e17fb8a44283114493b1a54caabf09"
compiler: gcc-14
head_commit: 0b26549219b1417ab65171ca01284976fa68d5b6
base_commit: e7ae89a0c97ce2b68b0983cd01eda67cf373517d
branch: linux-devel/devel-hourly-20260530-185913
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260531-175934"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/proc/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/0ec6945730e17fb8a44283114493b1a54caabf09/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/0ec6945730e17fb8a44283114493b1a54caabf09/vmlinuz-7.1.0-rc1+
- branch=linux-devel/devel-hourly-20260530-185913
- job=/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-proc-debian-13-x86_64-20250902.cgz-0ec6945730e1-20260531-29452-x9wssn-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=0ec6945730e17fb8a44283114493b1a54caabf09
- intremap=posted_msi
- acpi_rsdp=0x3f88a014
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyUSB0,115200
- console=ttyUSB0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/0ec6945730e17fb8a44283114493b1a54caabf09/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/0ec6945730e17fb8a44283114493b1a54caabf09/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/0ec6945730e17fb8a44283114493b1a54caabf09/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20260531.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-174914ea5513-1_20260531.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260531100430/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-proc-debian-13-x86_64-20250902.cgz-0ec6945730e1-20260531-29452-x9wssn-0.cgz"
last_kernel: 6.1.0-42-amd64
finish_time: 2026-05-31 22:36:38.487552304 +02:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/0ec6945730e17fb8a44283114493b1a54caabf09/vmlinuz-7.1.0-rc1+"
result_root: "/result/kernel-selftests/proc/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/0ec6945730e17fb8a44283114493b1a54caabf09/0"
user: lkp

#! /zdci/db/releases/20260531222331/lkp-src/include/site/igk
dequeue_time: 2026-05-31 22:33:53.082964112 +02:00
job_state: finished
loadavg: 2.14 0.98 0.37 1/261 13129
start_time: '1780259764'
end_time: '1780259788'
version: "/lkp/lkp/.src-20260531-175934:a49ca6ad9668:d6e287ceb893"
